### Type parameters

- #### I

- #### O

### Hierarchy

- TransformStreamDefaultControllerTransformCallback

### Callable

- __call(chunk: I, controller: TransformStreamDefaultController<O>): void | PromiseLike<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17163

  #### Parameters

  - ##### chunk: I

  - ##### controller: TransformStreamDefaultController<O>

  #### Returns void | PromiseLike<void>

Generated using TypeDoc